using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Bubbles : MonoBehaviour
{
    [SerializeField] public int damage;
    [SerializeField] float moveSpeed;

    // Start is called before the first frame update
 

    // Update is called once per frame
    void Update()
    {
        MoveRight();
    }

    void MoveRight()
    {
        transform.position = new Vector2(transform.position.x + moveSpeed * Time.deltaTime, transform.position.y);
    }
}
